# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-22 14:03
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0023_user_money'),
        ('core', '0022_filial_code'),
    ]

    operations = [
    ]
